Help SCUMMVM To PSP

Subforum for discussion and help with ScummVM's PSP (PlayStation Portable) port

Moderator: ScummVM Team

Post Reply
User avatar
Indiana Jones
Posts: 9
Joined: Wed Jan 11, 2006 11:45 am

Help SCUMMVM To PSP

Post by Indiana Jones »

Hiya,
how do i put scummvm onto my psp. i have version 2.60 on my psp. do i need anything to run it?

Any help is appriciated

Morgstar
User avatar
Booger
Posts: 29
Joined: Sun Mar 12, 2006 9:11 pm

Post by Booger »

Then u need a old verson of GTA LCS because the new ones have a fix in them.

Then u need a ELoader 0.97 find one at http://pspupdates.qj.net/

Then u need to place the ScummVM folders on your memory stick in the folder psp/Game.


ScummVM 0.9 dont work on 2.60 tho but older vesons do.

But u can downgrade to a 1.50 then i works ( i did that)
User avatar
Indiana Jones
Posts: 9
Joined: Wed Jan 11, 2006 11:45 am

Post by Indiana Jones »

why do i need GTA LCS
clem
Posts: 2160
Joined: Mon Oct 31, 2005 11:14 am

Post by clem »

Indiana Jones wrote:why do i need GTA LCS
because it uses a flaw in that game to run non-sony programs on your PSP (something Sony wants you prevent to do)
User avatar
Booger
Posts: 29
Joined: Sun Mar 12, 2006 9:11 pm

Post by Booger »

To start the Eloader u have to start it true the GTA Loading menu
User avatar
kraft
Posts: 62
Joined: Mon Jan 30, 2006 2:34 am

Post by kraft »

To be able to run homebrew on PSPs FW 2.01-2.6 you must own a copy of GTA:LCS.

note: Rockstar has no patched up the exploit that was coming from the save file so you must now need an orginal copy of the game before they patched it up.
User avatar
Tieske
Posts: 7
Joined: Wed Jul 05, 2006 6:19 pm

Post by Tieske »

Or just borrow it from someone and downgrade to 1.5.
Post Reply